/* begin :: קטגוריות של וידאו */
#main_3 div#right_side div#videogallerycategories{
	float:right;
	width:173px;
	margin-top:20px;
}
#main_3 div#right_side div#videogallerycategories div.header{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/header.png");
	background-position	:center;
	background-repeat:no-repeat;
	width:173px;
	height:33px;
	direction:rtl;
}
#main_3 div#right_side div#videogallerycategories div.header div{
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:10px;
}
#main_3 div#right_side div#videogallerycategories div.header div a{color:#FFFFFF;}
#main_3 div#right_side div#videogallerycategories div.center{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/center.png");
	background-position	:center;
	background-repeat	:repeat-y;
	width:173px;
	text-align:right;
}
#main_3 div#right_side div#videogallerycategories div.center a{
	float:right;
	display:block;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/dots.png");
	background-position	:bottom;
	background-repeat	:no-repeat;
	width:134px;
	height:22px;
	color:#30658A;
	text-decoration:none;
	margin-right:20px;
	margin-top:5px;
}
#main_3 div#right_side div#videogallerycategories div.center a:hover{ font-weight:bold; }
#main_3 div#right_side div#videogallerycategories div.footer{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/footer.png");
	background-position	:center;
	background-repeat	:repeat-y;
	width:173px;
	height:24px;
}
/* end :: קטגוריות של וידאו */





/* begin :: גלריית וידאו, כותרת ראשית */
#main_3 div#center_side_sub div.videogallerylist_title{
	float:right;
	width:742px;
	height:30px;
	text-align:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_articles/title1.png");
	background-position	:center;
	background-repeat	:no-repeat;
}
#main_3 div#center_side_sub div.videogallerylist_title h1{
	color:#FFFFFF;
	display:inline;
	float:right;
	font-size:16px;
	margin-right:15px;
	margin-top:5px;
}
/* end :: גלריית וידאו, כותרת ראשית */






/* begin :: גלריית וידאו, רשימת וידאו */
#main_3 div#center_side_sub div.videogallery_upsep{
	margin-top:20px;
}
#main_3 div#center_side_sub div.videogallery_block{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/bg.png");
	background-position	:center top;
	background-repeat	:no-repeat;
	width:179px;
	height:142px;
	direction:rtl;
}
#main_3 div#center_side_sub div.videogallery_block div.img{
	float:right;
	width:120px;
	height:90px;
	margin-top:3px;
	margin-right:32px;
}
#main_3 div#center_side_sub div.videogallery_block div.img img{
	float:right;
	width:120px;
	height:90px;
	
}
#main_3 div#center_side_sub div.videogallery_block a.title{
	float:right;
	text-align:right;
	display:block;
	width:179px;
	height:32px;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:17px;
}
#main_3 div#center_side_sub div.videogallery_block a.title div{
	float:right;
	font-size:13px;
	font-weight:bold;
	margin-top:6px;
	margin-right:32px;
}
#main_3 div#center_side_sub div.videogallery_block div.text{
	float:right;
	margin:auto;
	width:179px;
	height:87px;
}
#main_3 div#center_side_sub div.videogallery_block div.text b{
	float:right; 
	width:176px; 
	color:#C07689;
	margin-top:10px;
}
#main_3 div#center_side_sub div.videogallery_block div.text div{
	float:right;
	width:176px;
	color:#3C4A53;
	margin:0px;
	padding:0px;
}

#main_3 div#center_side_sub div.videogallery_sep{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/sep_column.png");
	background-position	:center;
	background-repeat	:no-repeat;
	width:7px;
	height:222px;
}
#main_3 div#center_side_sub div.videogallery_sep_row{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/sep_row.png");
	background-position	:center;
	background-repeat	:no-repeat;
	width:742px;
	height:30px;
}
/* end :: גלריית וידאו, רשימת וידאו */







/* begin :: עיון בקטע וידאו */
#main_3 div#center_side_sub div.videogallery_seeblock{
	float:right;
	background-image	:url("../../../../templates/basetemplate/heb/images/box_videogallery/seeimage_bg.png");
	background-position	:center;
	background-repeat	:no-repeat;
	width:739px;
	height:626px;
	direction:rtl;
}
#main_3 div#center_side_sub div.videogallery_seeblock div.movietitle{
	float:right;
	width:490px;
	height:42px;
	margin-right:165px;
	margin-top:22px;
}
#main_3 div#center_side_sub div.videogallery_seeblock div.movietitle h1{
	float:right;
	display:inline;
	color:#FFFFFF;
	margin-top:10px;
	margin-right:15px;
	font-size:18px;
}
#main_3 div#center_side_sub div.videogallery_seeblock div.movie{
	float:right;
	display:inline;
	color:#FFFFFF;
	width:571px;
	height:390px;
	margin-right:90px;
	margin-top:15px;
	
}
#main_3 div#center_side_sub div.videogallery_seeblock div.date{
	float:right;
	width:500px;
	height:30px;
	margin-right:135px;
	margin-top:26px;
}
#main_3 div#center_side_sub div.videogallery_seeblock div.date b{
	float:right;
	margin-top:8px;
	margin-right:10px;
	font-size:14px;
	color:#FFFFFF;
}
#main_3 div#center_side_sub div.videogallery_seeblock div.explane{
	float:right;
	width:680px;
	margin-right:30px;
	margin-top:10px;
	text-align:right;
	color:#FFFFFF;
	font-size:14px;
}
/* end :: עיון בקטע וידאו */